hakatashi hakatashi

HTML5-niconicoplayer

7 7 0

Video.js plugin to cope with niconico comment

Dependencies

Package Locked Requirement Latest Status Changelog
There is no runtime dependency.
Package Locked Requirement Latest Status Changelog
Npms coffee-script ^1.10.0 1.12.7

coffee-script

Unfancy JavaScript

This dependency is up-to-date. Congrats and keep going!

Npms coffeeify ^1.1.0 3.0.1

coffeeify

browserify plugin for coffeescript with support for mixed .js and .coffee files

This dependency is not matching latest version. Please consider upgrading.

Npms core-js ^1.1.4 2.5.1

core-js

Standard library

This dependency is not matching latest version. Please consider upgrading.

Npms gulp ^3.9.0 3.9.1

gulp

The streaming build system

This dependency is up-to-date. Congrats and keep going!

Npms gulp-browserify ^0.5.1 0.5.1

gulp-browserify

Bundle modules with Browserify

This dependency is up-to-date. Congrats and keep going!

Npms gulp-coffee ^2.3.1 2.3.4

gulp-coffee

Compile CoffeeScript files

This dependency is up-to-date. Congrats and keep going!

Npms gulp-header ^1.7.1 1.8.9

gulp-header

Gulp extension to add header to file(s) in the pipeline.

This dependency is up-to-date. Congrats and keep going!

Npms gulp-load-plugins ^0.10.0 1.5.0

gulp-load-plugins

Automatically load any gulp plugins in your package.json

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-qunit ^1.2.1 1.5.2

gulp-qunit

Run QUnit unit tests in a headless PhantomJS instance.

This dependency is up-to-date. Congrats and keep going!

Npms gulp-rename ^1.2.2 1.2.2

gulp-rename

Rename files

This dependency is up-to-date. Congrats and keep going!

Npms gulp-sourcemaps ^1.5.2 2.6.1

gulp-sourcemaps

Source map support for Gulp.js

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-uglify ^1.4.1 3.0.0

gulp-uglify

Minify files with UglifyJS.

This dependency is not matching latest version. Please consider upgrading.

Npms qunitjs ^1.19.0 2.4.1

qunitjs

An easy-to-use JavaScript Unit Testing framework.

This dependency is not matching latest version. Please consider upgrading.

Npms video.js ^4.5 6.4.0

video.js

An HTML5 and Flash video player with a common API and skin for both.

This dependency is not matching latest version. Please consider upgrading.